/* Startseite_Box.css */
.indexbox .ce_text{display: table}
.indexbox .ce_text p{-webkit-transition: all 1s linear;-moz-transition: all 1s linear;-o-transition: all 1s linear;-ms-transition: all 1s linear;transition: all 1s linear}
.indexbox .ce_text:hover p{color:#171717}
.indexbox .ce_linkedElement{width:33%; display:block; float:left;}
.indexbox .ce_linkedElement .ce_text{width:100%}
.indexbox .ce_linkedElement{margin-right:0;margin-left:0}
.indexbox .ce_text{width:33%;height:5vw;min-height:130px;max-height:250px;position:relative;float:left;margin-right:0;margin-left:0;text-align:center}
.indexbox a:nth-child(3),.indexbox a:nth-child(6) {width:34%}
.indexbox p{width:100%;display:table-cell;vertical-align:middle;text-align:center;font:1.7em CochinBold,sans-serif;letter-spacing:1px}
.indexbox a{width:100%;height:100%}
.indexbox .ce_linkedElement:nth-child(2) .ce_text{background-color:#f28b00}
.indexbox .ce_linkedElement:nth-child(3) .ce_text{background-color:#ccc2bd}
.indexbox .ce_linkedElement:nth-child(4) .ce_text{background-color:#5fa4d7}
.indexbox .ce_linkedElement:nth-child(5) .ce_text{background-color:#78bb58}
.indexbox .ce_linkedElement:nth-child(6) .ce_text{background-color:#f7c1c7}
.indexbox .ce_linkedElement:nth-child(7) .ce_text{background-color:#e7d300}